Error 1328: Reader patch 9.3.3 install fails

When you apply the 9.3.3 Reader patch over 9.3.2 Admin Install Point (AIP), the installation fails and returns the following error:

"Error 1348: Failed to apply the patch to file C:\Config.msi\PTxxxx.tmp. The file has been modified in another way, so this patch can’t change it. For further information, contact your patch vendor."


  1. Click Ignore in the error dialog box to continue the installation.
  2. Once the installation has finished, browse to the Program Files\Adobe\Reader 9.0\Reader\Javascripts folder inside the AIP and delete the JSBytecodewin.bin file.
  3. Download the zip file containing the new JSBytecodewin.bin file from this location. Unzip the file and then copy it to the above folder inside the AIP (Program Files\Adobe\Reader 9.0\Reader\Javascripts Folder).

Additional information

This error only occurs when patching a Tier 4 language version of Reader 9.3.2. Full Acrobat versions (Standard, Pro, and Pro Extended) are not affected.

Following are the Tier 4 Reader languages for which this workaround is applicable:

Czech, Hungarian, Polish, Slovak, Romanian, Ukrainian, Russian, Turkish, Slovenian, Bulgarian, Croatian, Estonian, Latvian, Lithuanian, Catalan, and Basque.

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy